/* .big-tabs */
.big-tabs {
	display: flex;
	align-items: baseline;
	justify-content: space-between;
	background-color: #DCE8F4;
	border-radius: 6px;
	padding: 19px 20px;
}
.big-tabs__left {
	flex: 1 1 auto;
}
.big-tabs__right {
	flex: 0 0 auto;
	display: flex;
}
.big-tabs__list {
	display: flex;
	padding: 0;
	list-style: none;
	margin: 0 -10px;
}
.big-tabs__item {
	display: inline-flex;
	flex: 0 0 auto;
	white-space: nowrap;
	font-size: 16px;
	line-height: 24px;
	color: #666666;
	margin: 0;
	padding: 0 10px;
	position: relative;
}
.big-tabs__item.active {
	color: #000;
}
.big-tabs__item--marked:after {
	content: "";
	position: absolute;
	top: 4px;
	right: 0;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #003F83;
}
.big-tabs__btn {
	border: 0;
	outline: 0;
	margin: 0;
	border-bottom: 2px solid transparent;
	cursor: pointer;
	background: none;
	padding: 2px 0 0;
	color: inherit;
	transition: color .2s;
}
.big-tabs__btn:hover {
	color: #000;
}
.big-tabs__item.active .big-tabs__btn {
	border-bottom: 2px solid #D72E01;
}
.big-tabs ul &gt; li:before {
	display: none;
}
.big-tabs__left .big-tabs__select-wrap {
	display: none;
}
.big-tabs .btn.selectpicker {
	min-width: 150px;
}
.big-tabs__select-wrap {
	flex: 0 0 auto;
	padding-left: 16px;
}
@media (max-width: 1023px) {
	.big-tabs {
		display: block;
		padding: 16px 10px;
	}
	.big-tabs__list {
		display: none;
	}
	.big-tabs__left .big-tabs__select-wrap {
		display: block;
	}
	.big-tabs__right {
		margin-top: 16px;
	}
	.big-tabs .btn:not(.btn-constant-size) {
		border-radius: 6px;
		padding: 7px 30px 7px 20px;
	}
	.big-tabs__right {
		display: block;
	}
	.big-tabs__select-wrap {
		padding-left: 0;
		margin-top: 16px;
	}
	.big-tabs__select-wrap:first-child {
		margin-top: 0;
	}
}
/* .newslist */
.newslist {
	width: 100%;
}
.newslist__row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
	width: calc(100% + 20px);
}
.newslist__row.center{
	flex-direction: column;
}
.newslist__col {
	flex: 0 0 33.3333%;
	padding: 0 10px;
	margin-top: 20px;
}
.newslist__col--lg {
	flex: 0 0 60%;
}
.newslist__col--md {
	flex: 0 0 40%;
}
.newslist__col--sm {
	flex: 0 0 35%;
}
.newslist__col--xs {
	flex: 0 0 25%;
}
.newslist__item {
	display: flex;
	height: 302px;
	background-color: #fff;
	border-radius: 6px;
	position: relative;
	overflow: hidden;
}
.newslist__item--bg {
	background-color: #DCE8F4;
}
.newslist__image-wrap {
	flex: 0 0 50%;
	position: relative;
	overflow: hidden;
}
.newslist__item--bg-image .newslist__image-wrap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.newslist__image {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: auto;
	height: 100%;
	transform: translate(0, -50%) scale(1);
	transition: transform .2s;
	overflow: hidden;
	object-fit: cover;
}
.newslist__item-main {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 28px 28px 21px;
	position: relative;
	z-index: 1;
}
.newslist__item-title {
	font-size: 16px;
	line-height: 24px;
	color: #003F83;
	font-weight: bold;
	margin-top: 15px;
	max-height: 72px;
	overflow: hidden;
	transition: color .2s;
}
.newslist__link:hover ~ .newslist__item-main .newslist__item-title {
	color: #d82e00;
}
.newslist__item--blackout .newslist__item-title {
	color: #003f83;
}
.newslist__image-wrap:empty ~ .newslist__item-main .newslist__item-title {
	color: #003F83;
}
.newslist__item--blackout .newslist__link:hover ~ .newslist__item-main .newslist__item-title {
	color: #d82e00;
}
.newslist__item-title:first-child {
	margin-top: 0;
}
.newslist__item-text {
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	margin-top: 10px;
	max-height: 88px;
	overflow: hidden;
}
.newslist__item--blackout .newslist__item-text {
	color: #000;
}
.newslist__item-tag {
	height: 22px;
	background-color: #F0F0F0;
	border-radius: 11px;
	font-size: 12px;
	line-height: 22px;
	color: #000;
	display: inline-flex;
	padding-left: 12px;
	padding-right: 12px;
	align-items: center;
}
.newslist__item--bg .newslist__item-tag {
	background-color: rgba(255, 255, 255, 0.5);
}
.newslist__item-date {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin-top: 10px;
}
/*.newslist__item--blackout .newslist__item-date {
	color: #fff;
	opacity: .7;
}*/
.newslist__link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 6px;
	z-index: 2;
	text-decoration: none;
	outline: none;
	border: 0;
	color: inherit;
}
.newslist__link:hover ~ .newslist__image-wrap .newslist__image {
	transform: translate(0, -50%) scale(1.03);
}
.newslist__action {
	margin: 28px 0 0;
	display: flex;
	justify-content: center;
}
.newslist__btn-more {
	margin: 0;
	display: inline-flex;
	align-items: center;
	height: 40px;
	padding: 0 24px;
	border-radius: 24px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #003F83;
	outline: none;
	transition: border .2s;
}
.newslist__btn-more:hover {
	border: 1px solid #003F83;
}
.newslist__btn-more:focus,
.newslist__btn-more:active {
	border: 1px solid #003F83;
	background-color: #c2d7ed;
}
/* .lang-links */
.lang-links {
    display: flex;
}
.lang-links__link {
    display: block;
    font-size: 12px;
    line-height: 22px;
    border-bottom: 1px solid transparent;
    color: #666;
    flex: 0 0 auto;
    margin: 0 7px;
    transition: border .2s, color .2s;
}
.lang-links__link.active {
    border-bottom: 1px solid #D72E01;
    color: #000;
}
.lang-links__link.lang-links__link:hover {
    border-bottom: 1px solid transparent;
    color: #000;
}
.lang-links__link.lang-links__link.active:hover {
    border-bottom: 1px solid #D72E01;
    color: #000;
}
@media (max-width: 1400px) {
	.newslist__col {
		flex: 0 0 50%;
	}
}
@media (max-width: 1300px) {
	.newslist__col--lg,
	.newslist__col--md,
	.newslist__col--sm,
	.newslist__col--xs {
		flex: 0 0 50%;
	}
}
@media (max-width: 1023px) {
	.btn-simple--xs-wide {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.newslist__col {
		padding: 0 5px;
		margin-top: 10px;
		flex: 0 0 100%;
	}
	.newslist__col--lg,
	.newslist__col--md,
	.newslist__col--sm,
	.newslist__col--xs {
		flex: 0 0 100%;
	}
	.newslist__item {
		display: block;
		height: auto;
	}
	.newslist__image-wrap {
		display: none;
	}
	.newslist__item-main {
		padding: 24px 10px 20px;
	}
	.newslist__link:hover ~ .newslist__image-wrap .newslist__image {
		transform: translate(-50%, -50%) scale(1);
	}
}
/* heading-text */
.heading-text {
	font-size: 28px;
	line-height: 24px;
	color: #000;
	text-transform: none;
}
.heading-text--left {
	text-align: left;
}
.color-box--mt-alt {
	margin-top: 24px;
}
@media (max-width: 767px) {
	.color-box--mt-alt {
		margin-top: 16px;
	}
}
@media (max-width: 767px) {
	.heading-text {
		font-size: 18px;
		line-height: 26px;
	}
}
/* .color-box */
.color-box-arrow-top.color-box-arrow-top:before {
	display: none;
}
.secondary-nav-top {
	padding: 17px 20px 21px;
	background-repeat: repeat;
	background-position: 0 0;
	background-image: url(../images/bg-body.jpg);
}
.secondary-nav-top:before, .secondary-nav-top:after {
	content: " ";
	display: table;
}
.secondary-nav-top:after {
	clear: both;
}
.news-grid {
    position: relative;
    display: flex;
    justify-content: space-between;
}
.news-grid__right-col &gt; .color-box {
	padding: 15px 10px;
	flex-direction: column;
}
.news-grid__headers {
	align-items: flex-end;
}
.news-grid__left-col {
    width: calc(75% - 25px);
    box-sizing: border-box;
	display: flex;
	flex-direction: column;
}
.news-grid__left-col .main-box {
	flex: 1 0 auto;
}
.news-grid__right-col {
	width: 25%;
	box-sizing: border-box;
	align-self: flex-start;
}
.col-sticky .news-grid__header-desktop h2 {
    height: auto !important;
}
.news-grid__left-col > .color-box,
.common-popup #fancybox-content {
	margin-top: 0;
}
.news-grid__header-desktop h2 {
	text-transform: inherit;
	color: #d82e00;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	box-sizing: border-box;
}
@media (min-width: 768px) {
	.news-grid__header-desktop h2 {
		margin-bottom: 22px;
	}
}
@media (min-width: 1340px) {
	.news-grid__header-desktop h2 {
		margin-bottom: 31px;
	}
}
.news-grid__new {
	margin: 25px 0 0;
	display: block;
}
.news-grid__new:first-child {
	margin: 0;
}
.news-grid__new:hover .newslist__item-title {
	color: #d82e00;
}
.news-grid__wrapper {
	text-align: center;
}
.news-grid__new:last-child {
	margin-bottom: 0;
}
.news-grid__all-link {
	text-decoration: underline;
	font-family: Georgia, "Century Schoolbook L", serif;
	font-weight: 700;
	font-size: 18px;
}
@media (max-width: 1023px) {
    .news-grid {
        flex-direction: column;
    }
    .news-grid__left-col,
    .news-grid__right-col {
        width: 100%;
    }
    .news-grid__header-desktop h2 {
        height: inherit !important;
    }
}